.subsidy-table {
  width: 100%;
  border-collapse: collapse;
  border: 2px solid #A7013C;
}

/* 共通セル設定 */
.subsidy-table th,
.subsidy-table td {
  padding: 10px;
  border: 1px dashed #A7013C;
  vertical-align: top;
}

.subsidy-table thead th {
  background: #A7013C;
  color: #fff;
  text-align: center;
  box-shadow: inset -1px 0 0 #ffffff,
              inset 0 -1px 0 #ffffff;
  padding: 14px 10px;
}

.subsidy-table tbody th {
  background: #A7013C;
  color: #fff;
  width: 20%;
  box-shadow: inset -1px 0 0 #ffffff,
              inset 0 -1px 0 #ffffff;
  padding: 14px 10px;
}

.subsidy-table td {
  background: #fff;
  color: #000;
}

.subsidy-table tbody tr:hover td {
  background: #f9e6ec;
}